import {RestResponse} from "~/repositories/models/rest-response.model";
import {Question} from "~/repositories/models/question.model";
import {$axios} from "~/utils/api";

export default {
  findAllByAxeId(axeId: number) {
    return $axios.get<RestResponse<Question>>("/questions/search/byAxeId", {
      params: {
        id: axeId
      }
    });
  }
}
